Subject: Ticket Assigned - Late Shipping WH
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sat, 12 Nov 2022 17:48:11 +0000

Hi Hilah Alolayan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late Shipping WH shaymaa zayed                    Bot:  Hi, welcome to MaxFashion ?مرحبًا بك في متاجر ماكس فاشون Bot:  ✍️ Please enter your name Customer:  shaymaa zayed Bot:  Hi shaymaa zayed, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  6179272157 Bot:    ? Congrats, your order is Placed   You can easily track your order from My Account > Order History.    During sales, your order may take longer to arrive.  Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  0563575718            09:41 PM, 12th Nov                   Hilah                   Hi Shaymaa. Thank you for contacting us. My name is Hilah. How may I help you today?           09:42 PM, 12th Nov                     shaymaa zayed                             09:42 PM, 12th Nov                     shaymaa zayed                    My order was 8 days ago, till now I have got nothing           09:43 PM, 12th Nov                   Hilah                   Thank you for sharing the order details. Please allow me a moment to check this for you.           09:43 PM, 12th Nov                   Hilah                   Thank you for allowing me the time to check. I appreciate your patience.           09:44 PM, 12th Nov                   Hilah                   Please accept our apologies for the inconvenience caused and for the delay.           09:44 PM, 12th Nov                   Hilah                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           09:44 PM, 12th Nov                   Hilah                   we will keep you updated on  [email-masked]           09:44 PM, 12th Nov                   Hilah                   Do you have any other inquiries that we can help with?           09:45 PM, 12th Nov                   Hilah                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:47 PM, 12th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5253631